/* AJAX Announcements 1.2.4 */
/* Licenced for tourerv.ru */

ul.announce_tab_list {
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;
    list-style: none;
    padding: 0px;
    margin:0;
    border-left: 1px solid #E1D47E;
}
/* tabs */
ul.announce_tab_list li {
    float: left;
    white-space: nowrap;
    overflow: hidden;
    padding: 5px;
    vertical-align: middle;
    border-top: 1px solid #E1D47E;
    border-right: 1px solid #E1D47E;
}
/* unselected tab */
.announce_unselected_tab {
    font-weight: normal;
    cursor: pointer;
}
/* selected tab */
.announce_selected_tab {
    font-weight: bold;
    background: #FCF7D7 none 0 0;
}
ul.announce_tab_list li.announce_overflow_tab {
    width: auto;
    text-align: center;
    font-weight: bold;
    display: none;
    cursor: pointer;
}
ul.announce_tab_popup {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
}
ul.announce_tab_list li:hover, ul.announce_tab_list li:hover * {
    color: black;
    background: #FCF7D7 none 0 0;
}
div.announce_tab_header {
list-style: none;
    clear: both;
}
.tab_content {         
    margin: 2px;
}
div.announce_content_container {
    padding: 8px 5px 8px 5px; 
    overflow-x: hidden; 
    overflow-y: hidden;
    border: 1px solid #E1D47E;
    margin-top:-1px;
    background: #FCF7D7 none 0 0;
}
.announce_collapseObj {
    cursor: pointer;
    height: 8px;
}
.announce_setajax_element {
    vertical-align: top;
    float: right;
    padding-right: 5px;
    opacity: 0.2;
}
.announce_setajax_element:hover {
    opacity: 1;
}
.announce_footer {
    padding: 1px;
    border-top: 0px;
    height: 8px;
    text-align: center;
}
div.announce_content_container:hover {
    overflow: auto;
}